{
    "tlRules": {
        "rule_added": "Byl p\u0159id\u00e1n nov\u00fd popis pravidla",
        "rule_removed": "Popis pravidla byl odstran\u011bn.",
        "rule_updated": "Pravidlo bylo aktualizov\u00e1no"
    }
}